@charset "utf-8";
/* Common CSS */

*, *:before, *:after { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
body { margin:0; padding:0; font-family: 'Archivo', sans-serif; font-weight:300; font-size:16px; line-height:1.6; color:#6D4F36; word-wrap:break-word; background:#FFFCF3; }
input, button, select, textarea { font-family:inherit; font-size:inherit; line-height:inherit; }
:focus { outline:none; }
a { color:#1D93C7; text-decoration:none; }
img { vertical-align:middle; border:none; max-width:100%; height:auto; }
hr { margin:30px 0; border:0; border-top:2px solid #FAF3E0; }
embed, iframe, object {	margin:0 0 20px; max-width:100%; }
b, strong { font-weight:600; }

h1, .heading-1, h2, .heading-2, h3, .heading-3, h4, .heading-4, h5, .heading-5, h6, .heading-6 { margin:0 0 15px; font-family:'Hobo'; font-weight:normal; line-height:1.1; color:#F39200; }
h1 a, .heading-1 a, h2 a, .heading-2 a, h3 a, .heading-3 a, h4 a, .heading-4 a, h5 a, .heading-5 a, h6 a, .heading-6 a { color:inherit; }
h1, .heading-1 { font-size:64px; }
h2, .heading-2 { font-size:48px; }
h3, .heading-3 { font-size:36px; }
h4, .heading-4 { font-size:28px; }
h5, .heading-5 { font-size:24px; }
h6, .heading-6 { font-size:20px; }

p { margin:0; margin-bottom:25px; }
ol, ul { margin:0; margin-bottom:25px; }

label { display:block; font-weight:600; font-size:16px; margin-bottom:5px; }
footer label { font-weight:300; }
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], select, textarea {
	display:block;
	width:100%;
	margin:0;
	padding:16px 18px;
	background:#fff;
	color:#6D4F36;
	border:1px solid #fff;
	border-radius:5px;
	font-size:16px;
	line-height:normal;
	font-weight:300;  
	resize:none;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus {border-color:#6D4F36; }
select { 	
	padding-right:40px; 
	background:url(../images/select.svg) no-repeat center right 15px #FFFCF3; 
	-webkit-appearance:none;
	   		appearance:none;
}
select::-ms-expand { display:none; }
button[type="submit"], input[type="submit"], .btn { 
	display:inline-block;
	max-width:100%;	
	margin:0;
	padding:12px 18px;
	background:#A4C939;
	color:#fff;
	border:1px solid #A4C939;
	border-radius:5px;
	cursor:pointer;
	vertical-align:middle;	
	text-align:center;
	font-size:14px;
	line-height:normal;
	font-weight:700;
	-webkit-appearance:none;
	   		appearance:none;
	-webkit-transition:all .3s;
			transition:all .3s;
}
button[type="submit"]:hover, input[type="submit"]:hover, .btn:hover {
	background:#88A534; 
	border-color:transparent;
	color:#fff;	
}

button[type="submit"]:after, .btn:after { content:''; display:inline-block; margin-left:10px;     vertical-align: top;margin-top: 2px; width:7px; height:12px; background:url(../images/btn_arrow.svg) no-repeat; }

::-moz-selection { background:#F39200; color:#fff; }
::selection { background:#F39200; color:#fff; }

table { width:100%; margin:0 0 30px; padding:0; border-collapse:collapse; border:none; }
table th, table td { padding:15px; text-align:left; line-height:normal; border:none; }
table tr { background:#ECDEB2; }
table tr:nth-child(odd) { background:#fff; }

blockquote { margin:0 0 30px; padding:0 0 0 20px; color:#6D4F36; font-size:30px; line-height:1.4; font-weight:300; border-left:2px solid #F39200; }
blockquote p:last-child, blockquote ul:last-child, blockquote ol:last-child { margin-bottom:0; }

.container { margin:0 auto; padding-right:calc((100% - 1440px) / 2); padding-left:calc((100% - 1440px) / 2); width:100%; box-sizing:border-box; }
.container:before, .container:after { content:""; display:table; }
.container:after { clear:both; }

.alignnone { margin-bottom:30px; }
.alignleft { float:left; margin:0 30px 30px 0; }
.alignright { float:right; margin:0 0 30px 30px; }
.aligncenter { display:block; margin:0 auto 30px; }
.wp-caption { max-width:100%; margin-bottom:30px; }
.wp-caption .wp-caption-text { margin-bottom:0; padding:5px; font-style:italic; text-align:center; }

.typography div.gallery { margin:0 0 0 -24px !important; padding:0 !important; }
.typography div.gallery .gallery-item { margin:0 0 24px !important; padding:0 0 0 24px !important; }
.typography div.gallery .gallery-item img { width:100%; border:none !important; -webkit-transition:all .3s; transition:all .3s; }
.typography div.gallery .gallery-item .gallery-caption { display:none !important; }
.typography div.gallery .gallery-item .gallery-icon { overflow:hidden; }
.typography div.gallery .gallery-item .gallery-icon:hover img { -webkit-transform:scale(1.2); transform:scale(1.2); }


#menubtn {
display: none;   margin:0px 0 0 0; padding:0;  width: 28px;  height: 18px;  z-index:22;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}
#menubtn span { display:
block; position:
absolute;
height: 2px; width:100%; background:#fff; border-radius:0px; opacity:1; left:0;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .25s ease-in-out;
-moz-transition: .25s ease-in-out;
-o-transition: .25s ease-in-out;
transition: .25s ease-in-out;
}
#menubtn span:nth-child(1) { top:0; }
#menubtn span:nth-child(2), #menubtn span:nth-child(3) {top: 7px;}
#menubtn span:nth-child(4) {top: 14px;}
#menubtn.open span:nth-child(1) { top:8px; width:0%; left:50%; }
#menubtn.open span:nth-child(2) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
#menubtn.open span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
#menubtn.open span:nth-child(4) { top:8px; width:0%; left:50%; }